## isenkram 0.6

=== debian/changelog ===
isenkram (0.6) unstable; urgency=low

  * Add tasksel task to allow hardware specific packages detected by
    isenkram to be installed by tasksel.  Install them by default on
    new installations when isenkram is installed before tasksel is
    executed, and list the option without selecting it by default
    after installation.
  * Correct isenkram-autoinstall-firmware of the b43 kernel module,
    make sure contrib and non-free APT source is added before trying
    to install firmware-b43-installer.
  * Make isenkram-autoinstall-firmware more robust and able to search
    for firmware in packages present in contrib and non-free.
  * Propose to install finger print reading packages fprintd,
    fprintd-demo and libpam-fprintd for USB device 147E:2020.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 18 Jul 2013 23:04:04 +0200

isenkram (0.5) unstable; urgency=low

  * Rebuild package in unstable to get the python dependencies right
    (Closes: #714117).  Thanks to Raf Czlonka for noticing.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 26 Jun 2013 11:18:34 +0200

isenkram (0.4) unstable; urgency=low

  * Change modaliases file to suggest calibre when Kobo and PocketBook
    ebook readers are inserted.  Patch from Marius Kotsbak.
  * New tool isenkram-autoinstall-firmware to automatically detect and
    install required firmware packages for the current machine.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Jun 2013 11:01:29 +0200

isenkram (0.3) unstable; urgency=low

  * Search for modalias files in /sys/devices/ instead of /sys/, to
    speed up the process and avoid looking in irrelevant parts of
    /sys/.
  * Change aptdaemon dependency to recommend, to make it possible to
    use isenkram from the command line without installing aptdaemon
    (Closes: #704666).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 07 Apr 2013 07:13:08 +0200

isenkram (0.2) experimental; urgency=low

  * Change installation system to use setup.py to install the python
    module.
  * Update build rules to use dh_python2, after tip from Stuart
    Prescott.
  * Implement support for looking up packages claiming support for a
    given kernel module using the lkmodule:module "modalias" notation.
    Use it to propose wacom related packages.
  * Correct symlink created in /etc/xdg/autostart/ to point to the
    correct file.  Clean up old symlink in postinst.  Thanks to
    Bob Rosbag for discovering it.
  * Make aptdaemon integration more robust, based on example code from
    the Wheezy version of python-aptdaemon-gtk.  Thanks to Bob Rosbag
    for the debugging.
  * Change behaviour.  Suggest packages every time a piece of hardware
    is inserted, instead of only the first time.  This seem to be less
    confusing for users.
  * Make it possible to provide ones own package/hw mappings by adding
    files in /usr/share/isenkram/modaliases.d/.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jan 2013 15:53:21 +0100

isenkram (0.1) pere-squeeze; urgency=low

  * Initial release (Closes: #699077).
  * Inserts XDG autostart entry in /etc/xdg/autostart/ to run
    automatically when users log in.
  * Handle both Modaliases headers in APT database, hardware mappings
    from the git repository and hardware mappings provided locally in
    the package.
  * Notify the user via dbus desktop notification events.
  * Use PackageKit API from aptdaemon to handle the package
    installation.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Jan 2013 12:25:31 +0100
