=== debian/control ===
Source: isenkram
Section: misc
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 8), po-debconf
Build-Depends-Indep: dash (>= 0.5.4-12)
  , python (>= 2.6.6-3~)
  , python-gudev
  , python-gobject
  , python-notify
  , aptdaemon
  , python-aptdaemon-gtk
  , libgnome2-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isenkram.git
Vcs-Git: git://anonscm.debian.org/collab-maint/isenkram.git

Package: isenkram
Replaces: hw-support-handler (<< 0.1~)
Conflicts: hw-support-handler (<< 0.1~)
Priority: extra
Architecture: all
Depends: ${misc:Depends}
  , ${python:Depends}
  , python-gudev
  , python-gobject
  , python-notify
  , python-aptdaemon-gtk
  , libgnome2-perl
  , lsb-release
Recommends: aptdaemon
Description: Suggest packages to install when inserting new hardware
 Try to figure out which packages to suggest for use with a freshly
 inserted hardware device.
