## isenkram 0.18

=== debian/changelog ===
isenkram (0.18) unstable; urgency=low

  * Adjust debian/tests/test-command-line to accept no firmware to
    install as a OK result when running the test.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Nov 2014 10:34:56 +0100

isenkram (0.17) unstable; urgency=low

  * Update generated firmware lists (Closes: #769230).
  * Change debian/tests/test-command-line to ignore errors from lspci
    and lsusb, as their output is only for debugging purposes and not
    really testing isenkram.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 06 Nov 2014 07:41:59 +0100

isenkram (0.16) unstable; urgency=low

  * Change debian/tests/test-command-line to send errors from lspci and
    lsusb to stdout to avoid ci.debian.net count missing USB or PCI
    devices as a failure.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Oct 2014 19:34:35 +0100

isenkram (0.15) unstable; urgency=low

  * Fix typo in the task description, to make the firmware task get
    the firmware list.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Oct 2014 13:42:55 +0200

isenkram (0.14) unstable; urgency=low

  * Split tasksel tasks in two, one for firmware and another for other
    packages.  Select firmware for installation by default.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Oct 2014 17:56:51 +0200

isenkram (0.13) unstable; urgency=low

  * isenkram-autoinstall-firmware:
     - Correct URL selection logic to also handle the main repo for
       non-Wheezy installation.
     - Improve handling of lsb_release not being able to figure out the
       codename of the distribution.
     - Make sure to not wait for input if no relevant firmware mapping
       files are found.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Oct 2014 14:52:28 +0200

isenkram (0.12) unstable; urgency=low

  * Use apt-get instead of aptitude in isenkram-pkginstall.
  * Make update-fw-list more robust and fetch information about all
    architectures provided in a given suite.
  * Adjust isenkram-autoinstall-firmware and isenkram-pkginstall to only
    list packages once.
  * Extend isenkram-autoinstall-firmware to also look in dmesg for
    requested firmware.
  * Add debconf translations for id, pl and sk.  Copied from the
    latest discover upload.
  * Change autopkgtest script to redirect stderr to stdout, to avoid
    failing in test run.
  * Run lsusb and lspci in the testsuite.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Oct 2014 20:36:53 +0200

isenkram (0.11) unstable; urgency=medium

  * Add new tool isenkram-pkginstall. It is inspired by
    discover-pkginstall, using debconf to ask which hardware related
    packages to install.  The template text strings and translations
    were reused from the discover package, to avoid bothering
    translators with the same text again.
  * Remove debug output left behind by mistake in isenkram-pkginstall.
  * Improve verbose message in isenkram-pkginstall.
  * Make sure isenkram-cli Break/Replace isenkram before version
    0.9+exp.1 to handle upgrades (Closes: #759770).  Thank you Felipe
    Sateler for the reminder.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Aug 2014 08:54:10 +0200

isenkram (0.10) unstable; urgency=low

  * Upload to unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2014 20:42:53 +0200

isenkram (0.9+exp.1) experimental; urgency=low

  * Introduce new binary package isenkram-cli.
    It include the hardware->package mapping, the library and the
    command line tools, to make it possible to use those without
    activating the GUI popup.
  * Ran debian/rules update to generate a list of packages with
    firmware and the path to the firmware they contain.  Currently
    install for wheezy, jessie and sid.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2014 12:41:35 +0200

isenkram (0.9) unstable; urgency=low

  * Update description in isenkram-autoinstall-firmware.
  * Make sure isenkram-autoinstall-firmware create apt sources.list
    fragment readable by everyone.
  * Improve information message from isenkram-autoinstall-firmware.
  * Change Vcs-Browser link to the cgit one.
  * Add simple autopkgtest check calling the command line tools.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2014 12:28:55 +0200

isenkram (0.8) unstable; urgency=low

  * Correct inverted logic in code deciding if firmware package is
    available or not (Closes: #729438).  Thanks to Felipe Sateler for
    discovering this.
  * Adjusted /usr/lib/tasksel/packages/for-current-hardware, made sure
    /usr/sbin is in PATH when it is called.
  * Update Standards-Version from 3.9.4 to 3.9.5.  No changes needed.
  * Forking before installing seem to be a OK workaround for bug #745487
    (Closes: #719837).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 27 Aug 2014 21:43:43 +0200

isenkram (0.7) unstable; urgency=low

  * Implement workaround in lookup.py for the resource leak caused by
    python-apt (BTS #745487), by calling gc.collect() when the code is
    done with the APT cache.  This get rid of the file descriptor leak
    (Closes: #730704) and reduces the memory leak to 2MiB per hardware
    detection (helps with bug #719837).
  * Make sure isenkram-autoinstall-firmware only print kernel modules to
    stdout and info/error messages to stderr.
  * Use isenkram-autoinstall-firmware in the tasksel task to look up
    relevant packages.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Apr 2014 10:58:42 +0200
