=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
   , aptdaemon
   , python-aptdaemon-gtk
   , libgnome2-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isenkram.git
+Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/isenkram.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/isenkram.git
 
 Package: isenkram
@@ -22,13 +23,25 @@
 Architecture: all
 Depends: ${misc:Depends}
   , ${python:Depends}
+  , isenkram-cli
   , python-gudev
   , python-gobject
   , python-notify
   , python-aptdaemon-gtk
   , libgnome2-perl
-  , lsb-release
 Recommends: aptdaemon
-Description: Suggest packages to install when inserting new hardware
+Description: Suggest packages to install when inserting new hardware (GUI popup)
  Try to figure out which packages to suggest for use with a freshly
  inserted hardware device.
+
+Package: isenkram-cli
+Architecture: all
+Depends: ${misc:Depends}
+  , ${python:Depends}
+  , lsb-release
+Replaces: isenkram (<< 0.9+exp.1)
+Breaks: isenkram (<< 0.9+exp.1)
+Description: Suggest packages to install when inserting new hardware (CLI tool)
+ Command line interface tools to try to figure out which packages to install
+ to use the available hardware devices.  This package also contain the data
+ files mapping hardware to packages.
