## isenkram 0.18+deb8u1

=== debian/changelog ===
isenkram (0.18+deb8u1) jessie; urgency=medium

  * Backported fix in isenkram-autoinstall-firmware to download using
    curl and add curl as dependency for this to work.
  * Backported change from http.debian.net to httpredir.debian.org as
    mirror used.
  * Backported switch to use https when downloading modaliases from
    git.  Replace urllib with urllib2 to handle https via proxies
    (Closes: #836323).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Nov 2016 20:53:55 +0100
