=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
 Depends: ${misc:Depends}
   , ${python:Depends}
   , lsb-release
+  , curl
 Replaces: isenkram (<< 0.9+exp.1)
 Breaks: isenkram (<< 0.9+exp.1)
 Description: Suggest packages to install when inserting new hardware (CLI tool)
