=== debian/tests/control ===
Tests: test-command-line
Depends: @, pciutils, usbutils
Restrictions:
