## isenkram 0.22

=== debian/changelog ===
isenkram (0.22) unstable; urgency=medium

  * Correct autopkgtest script test-gui-daemon.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Jan 2016 21:07:56 +0100

isenkram (0.21) unstable; urgency=medium

  * Get isenkramd to receive udev events again.  Change GUdev client
    initialization code, to get uevents again when hardware is
    inserted.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 31 Dec 2015 20:16:24 +0100

isenkram (0.20) unstable; urgency=low

  * Add missing python-apt dependency to the isenkram-cli package.
    (Closes: #805510)
  * Restructure autopkgtest setup, splitting in one cli test and one
    gui test.
  * Drop oldstable/wheezy and add testing/stretch to list of
    distributions to track.
  * Updated generated firmware lists.
  * Add code to use appstream as a data source for hardware/modalias to
    package mappings.
  * Add Test-Command field to autopkgtest control file, as requested by lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Dec 2015 15:06:48 +0000

isenkram (0.19) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add forgotten file tasksel/packages/for-current-hardware-firmware
    to isenkram-cli (Closes: #783831).
  * Add missing Settings category to desktop file.
  * Fix python space/formatting issues reported by 'pep8 --ignore W191'.
  * Updated generated firmware lists.
  * Modify text of button showed in event to fit it smaller screen estate.
  * Remove obsolete conflicts/replaces on hw-support-handler.
  * Reduce isenkram-cli deb size. (Closes: #769664)
  * Updated standards-version from 3.9.5 to 3.9.6.  No changes needed.
  * Move from debhelper 8 to 9.

  [ Julian Andres Klode ]
  * Port to GObject introspection (Closes: #775554)

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 13 Oct 2015 06:09:25 +0200
