=== debian/control ===
Source: isenkram
Section: misc
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Build-Depends-Indep: dash (>= 0.5.4-12)
  , python (>= 2.6.6-3~)
  , aptdaemon
  , python-aptdaemon.gtk3widgets
  , libgnome2-perl
  , python-gi,
  , gir1.2-gudev-1.0
  , gir1.2-gtk-3.0
  , gir1.2-notify-0.7
  , rdfind
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/isenkram.git
Vcs-Git: git://anonscm.debian.org/collab-maint/isenkram.git

Package: isenkram
Priority: extra
Architecture: all
Depends: ${misc:Depends}
  , ${python:Depends}
  , isenkram-cli
  , python-aptdaemon.gtk3widgets
  , libgnome2-perl
  , python-gi,
  , gir1.2-gudev-1.0
  , gir1.2-gtk-3.0
  , gir1.2-notify-0.7
Recommends: aptdaemon
Description: Suggest packages to install when inserting new hardware (GUI popup)
 Try to figure out which packages to suggest for use with a freshly
 inserted hardware device.

Package: isenkram-cli
Architecture: all
Depends: ${misc:Depends}
  , ${python:Depends}
  , python-apt
  , appstream
  , python-gi
  , gir1.2-appstream
  , lsb-release
Replaces: isenkram (<< 0.9+exp.1)
Breaks: isenkram (<< 0.9+exp.1)
Description: Suggest packages to install when inserting new hardware (CLI tool)
 Command line interface tools to try to figure out which packages to install
 to use the available hardware devices.  This package also contain the data
 files mapping hardware to packages.
