=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

# Hardlink identical map files to make the deb smaller
override_dh_install:
	dh_install
	rdfind -outputname /dev/null -makehardlinks true debian/isenkram-cli/usr/share/isenkram

update:
	./update-fw-list
