=== debian/tests/control ===
Tests: test-command-line test-gui-daemon

Test: test-command-line
Test-Command: test-command-line
Depends: isenkram-cli, pciutils, usbutils

Test: test-gui-daemon
Test-Command: test-gui-daemon
Depends: isenkram
