## isenkram 0.28

=== debian/changelog ===
isenkram (0.28) unstable; urgency=medium

  * Add hardware mappings for dahdi, libnxt and tlp.
  * Replaced apt with appstream lookup in daemon code.
  * Added code to avoid duplicate packages in suggestion lists.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 07 Oct 2016 15:24:11 +0200

isenkram (0.27) unstable; urgency=medium

  * Adjusted pkgs_handling_extra_modaliases() to exit silently when
    HTTP download fail.
  * Updated local modaliases file.
  * Fixed typo in modaliases list.
  * Dropped support for modalias header in APT packages files.
    Appstream has taken over.
  * Changed gir1.2-appstream dependency gir1.2-appstream-1.0 to match
    new naming.
  * Added draft code in appstream2modaliases to list firmware info.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Sep 2016 17:13:31 +0000

isenkram (0.26) unstable; urgency=medium

  * Correct URL for downloading modaliases file from git. (Closes: #836323)
  * Modify lookup.py to reflect that git, not svn, is used.
  * Correct autopkgtest control file. (Closes: #836322)
  * Wrap long lines in changelog.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 09 Sep 2016 13:46:53 +0200

isenkram (0.25) unstable; urgency=medium

  * Dropped aptdaemon from recommends, it is not needed any more.
  * Drop tleds from included modaliases file, as the package was
    dropped after Wheezy (Closes: #825334).
  * Added appstream as build dependency to avoid building on archs
    where it is missing.
  * Updated colorhug-client modaliases list to the one available from
    appstrean in unstable.
  * Added new build tool appstream2modaliases to fetch modaliases list
    from appstream.
  * Port lookup code to AppStream api v0.10. (Closes: #836221)
  * Changed update-rw-list to remove empty firmware tables to keep
    them out of the deb.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 01 Sep 2016 12:26:45 +0000

isenkram (0.24) unstable; urgency=medium

  * Include PackageKit references as comments in the code.
  * Disable aptdaemon related code and drop package dependencies.
    (Closes: #742429)
  * Updated Standards-Version from 3.9.6 to 3.9.8.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Jul 2016 14:45:52 +0200

isenkram (0.23) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Implement package installation using PackageKit (Closes: #742429)

  [ Petter Reinholdtsen ]
  * Fix typo in NOTES comment.
  * Updated generated firmware lists.
  * Adjust packagekit code to have the same function name as the aptdaemon code.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 25 May 2016 09:51:58 +0200
