=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python (>= 2.6.6-3~)
-  , aptdaemon
-  , python-aptdaemon.gtk3widgets
   , libgnome2-perl
   , python-gi,
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
   , gir1.2-notify-0.7
   , rdfind
-Standards-Version: 3.9.6
+  , packagekit
+  , appstream
+  , gir1.2-packagekitglib-1.0
+Standards-Version: 3.9.8
 XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/isenkram.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/isenkram.git
@@ -24,13 +25,14 @@
 Depends: ${misc:Depends}
   , ${python:Depends}
   , isenkram-cli
-  , python-aptdaemon.gtk3widgets
   , libgnome2-perl
   , python-gi,
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
   , gir1.2-notify-0.7
-Recommends: aptdaemon
+  , packagekit
+  , gir1.2-packagekitglib-1.0
+  , python-apt
 Description: Suggest packages to install when inserting new hardware (GUI popup)
  Try to figure out which packages to suggest for use with a freshly
  inserted hardware device.
@@ -39,10 +41,9 @@
 Architecture: all
 Depends: ${misc:Depends}
   , ${python:Depends}
-  , python-apt
   , appstream
   , python-gi
-  , gir1.2-appstream
+  , gir1.2-appstream-1.0
   , lsb-release
 Replaces: isenkram (<< 0.9+exp.1)
 Breaks: isenkram (<< 0.9+exp.1)
