## isenkram 0.33

=== debian/changelog ===
isenkram (0.33) unstable; urgency=low

  * Fixed bug in isenkram-autoinstall-firmware blocking package
    installation.
  * Added 2 modaliases entries based on udev rules from unstable.
  * Used gbp.conf to document tag format.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Dec 2016 19:28:48 +0000

isenkram (0.32) unstable; urgency=low

  * Added 26 modaliases entries based on udev rules from unstable.
  * Added modalias entry for lomoco based on AppStream from unstable.
  * Drop tp-smapi-source mapping, as tp-smapi-dkms is equivalent and
    more useful (Closes: #825335).
  * Modified isenkram-autoinstall-firmware -l to work better for
    non-root users (Closes: #848915).
  * Changed Vcs links in d/control to use encrypted connections.
  * Added lintian override for isenkram-cli to ignore bogus debconf
    messages.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Dec 2016 12:46:08 +0000

isenkram (0.31) unstable; urgency=low

  * Move package metainfo to __init__.py and remove one redundant
    version number instance.
  * Update some copyright years.
  * Adjust isenkram-lookup to allow specifying modalias on the command
    line.
  * Added setup in d/rules to refuse to build when source and deb
    version do not match.
  * Include product and vendor names in USB popup.
  * Updated modaliases entry for brltty and libnxt from AppStream in
    unstable.
  * Map dfu-util to the USB dongle mentioned in its udev rule.
  * Map ethtool to all PCI ethernet devices.
  * Added blacklist entry for AppStream mapping broadcom-sta-dkms to
    any ethernet card while we wait for a better fix for bug #838735.
  * Updated generated firmware lists.
  * Added simple manual page for isenkram-lookup using txt2man.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 Dec 2016 19:59:52 +0000

isenkram (0.30) unstable; urgency=medium

  * Added mapping for HackRF related packages.
  * Updated generated firmware lists.
  * Use httpredir.debian.org instead of http.debian.net when adding
    APT sources.
  * Changed to use curl instead of libwww-perl to reduce the
    dependency footprint.
  * Dropped obsolete dependency libgnome2-perl.
  * Removed obsolete generated files.
  * Added rosegarden for MIDI USB units to modaliases file.
  * Switched to urllib2 to fix https proxy handling.
  * Changed isenkram-autoinstall-firmware to use AppStream, and no
    longer download apt-file data.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Oct 2016 13:30:17 +0200

isenkram (0.29) unstable; urgency=medium

  * Added mapping for broadcom-sta-dkms found via AppStream and made
    it more targeted.
  * Added modaliases entry for galileo.
  * Added missing isenkram-cli dependency libwww-perl for
    isenkram-autoinstall-firmware.
  * Moved python-apt dependency to isenkram-cli for isenkram-lookup.
  * Link to PCI class info and include more examples in
    modalias-format.txt.
  * Changed daemon to restart if it notice itself replaced, to handle
    upgrades.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Oct 2016 04:42:23 +0000
