=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
   , packagekit
   , appstream
   , gir1.2-packagekitglib-1.0
+  , txt2man
 Standards-Version: 3.9.8
 XS-Testsuite: autopkgtest
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/isenkram.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/isenkram.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/isenkram.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/isenkram.git
 
 Package: isenkram
 Priority: extra
@@ -25,14 +26,12 @@
 Depends: ${misc:Depends}
   , ${python:Depends}
   , isenkram-cli
-  , libgnome2-perl
   , python-gi,
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
   , gir1.2-notify-0.7
   , packagekit
   , gir1.2-packagekitglib-1.0
-  , python-apt
 Description: Suggest packages to install when inserting new hardware (GUI popup)
  Try to figure out which packages to suggest for use with a freshly
  inserted hardware device.
@@ -43,8 +42,11 @@
   , ${python:Depends}
   , appstream
   , python-gi
+  , python-apt
   , gir1.2-appstream-1.0
   , lsb-release
+  , curl
+  , usbutils
 Replaces: isenkram (<< 0.9+exp.1)
 Breaks: isenkram (<< 0.9+exp.1)
 Description: Suggest packages to install when inserting new hardware (CLI tool)
