=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	@if [ $$(dpkg-parsechangelog -S version) != $$(grep __version__ isenkram/__init__.py |cut -d\' -f2) ] ; then echo; echo "error: version numbers in d/changelog and isenkram/__init__.py do not match"; echo; exit 1; fi
	dh_auto_build

# Hardlink identical map files to make the deb smaller
override_dh_install:
	dh_install
	rdfind -outputname /dev/null -makehardlinks true debian/isenkram-cli/usr/share/isenkram

# Generate and install manual pages
debian/isenkram-lookup.1: debian/isenkram-lookup.txtman
	txt2man -t ISENKRAM-LOOKUP -d 2016-12-17 -s 1 $^ > $@
override_dh_installman: debian/isenkram-lookup.1
	dh_installman
	$(RM) debian/isenkram-lookup.1

update:
	./update-fw-list
