## isenkram 0.35

=== debian/changelog ===
isenkram (0.35) unstable; urgency=medium

  * Added modalias entry for beignet-opencl-icd and firmware-ath9k-htc
    from AppStream data.
  * Added modaliases entries for fpga-icestorm, goldencheetah,
    python-btchip, python-keepkey, python-yubico-tools, ubertooth,
    xinput-calibrator and xserver-xorg-input-evdev.
  * Updated generated firmware lists.
  * Added rules target compare-lintian-modaliases to compare lintian
    list with this package's modaliases information.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Aug 2017 12:48:44 +0000

isenkram (0.34) unstable; urgency=medium

  * Minor cleanup in copyright statements to make license-reconcile happy.
  * Added modalias entry for nxt-firmware from AppStream data.
  * Mention suggested CPE for isenkram in README.
  * Remove libgnome2-perl build dependency.  Seem to be unused
    (Closes: #870415).
  * Change path to udevadm in NOTES from /sbin/ to /bin/ to use new
    location (Closes: #852595).
  * Change urls in d/copyright to use https.
  * Updated Standards-Version from 3.9.8 to 4.0.0.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 01 Aug 2017 20:06:54 +0000
