=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python (>= 2.6.6-3~)
-  , libgnome2-perl
   , python-gi,
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
@@ -15,7 +14,7 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 XS-Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/isenkram.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/isenkram.git
