=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,8 @@
 
 update:
 	./update-fw-list
+
+compare-lintian-modaliases:
+	GET https://lintian.debian.org/tags/appstream-metadata-missing-modalias-provide.html|grep binary|cut -d'>' -f3-|cut -d" " -f1 | sort > pkgs-lintian
+	awk '/Package: / {print $$2}' < modaliases | sort > pkgs-modaliases
+	comm -23 pkgs-lintian pkgs-modaliases
