## isenkram 0.36

=== debian/changelog ===
isenkram (0.36) unstable; urgency=medium

  * Added modaliases entry for firmware-siano.
  * Replace code in isenkram-autoinstall-firmware to check if a
    package is installable to something working with apt 1.4.7
    (Closes: #873497).
  * Made update-fw-list more robust.
  * Updated generated firmware lists.
  * Updated modaliases entry for tlp from appstream.
  * Changed to use rst based manual pages.
  * Wrote manual pages for isenkram-autoinstall-firmware,
    isenkram-pkginstall and isenkramd.
  * Added dh-python as build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Sep 2017 12:48:01 +0000
