=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python (>= 2.6.6-3~)
-  , python-gi,
+  , python-gi
+  , dh-python
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
   , gir1.2-notify-0.7
@@ -13,7 +14,7 @@
   , packagekit
   , appstream
   , gir1.2-packagekitglib-1.0
-  , txt2man
+  , python3-docutils
 Standards-Version: 4.0.0
 XS-Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/isenkram.git
