## isenkram 0.39

=== debian/changelog ===
isenkram (0.39) unstable; urgency=medium

  * Fix typo in isenkram-autoinstall-firmware breaking local file lookup.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 May 2018 22:12:06 +0200

isenkram (0.38) unstable; urgency=medium

  * Update modaliases information from appstream in unstable.
  * Change update-fw-list to fetch buster lists and drop jessie lists.
  * Updated generated firmware lists.
  * Rewrote isenkram-autoinstall-firmware to behave better with unknown
    dist names.
  * Migrate project to salsa.debian.org.
  * Updated Standards-Version from 4.0.0 to 4.1.4.
  * Use Debian source format 1.0.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 02 May 2018 10:41:56 +0200

isenkram (0.37) unstable; urgency=medium

  * Map PCI id 80EE:BEEF to new package name virtualbox-guest-x11
    too (Closes: #883470).
  * Update modaliases information from appstream in unstable.
    Added/changed entries for packages beignet-opencl-icd, brltty,
    firmware-ath9k-htc, ledger-wallets-udev, libam7xxx0.1, solaar and
    trezor.
  * Correct how packagekit transaction flags are
    used (Closes: #878706).
  * Changed priority extra with optional.  Thanks lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Mar 2018 10:19:48 +0100
