=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 XS-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/isenkram.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/isenkram.git
+Vcs-Browser: https://salsa.debian.org/debian/isenkram.git
+Vcs-Git: https://salsa.debian.org/debian/isenkram.git
 
 Package: isenkram
-Priority: extra
+Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
   , ${python:Depends}
