## isenkram 0.41

=== debian/changelog ===
isenkram (0.41) unstable; urgency=medium

  * Suggest mu-editor and firmware-microbit-micropython for micro:bit.
  * Include README and NOTES in isenkram-cli docs.
  * Add simple icon to desktop file to keep app-stream happy.
  * Remove code to migrate from isenkram version 0.1.
  * Updated Standards-Version from 4.1.4 to 4.3.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Jan 2019 10:48:44 +0100

isenkram (0.40) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Petter Reinholdtsen ]
  * Recognize touch screen in adafruit 2.8" TFT screen.
  * Add mapping for the megactl package.
  * Fix two typos related to xinput-calibrator and xserver-xorg-input-evdev.
  * Replace URL to git repo in lookup library.
  * Updated generated firmware lists.
  * Update modaliases information from appstream in unstable and own experience.
  * Next release will be version 0.40.
  * Stop fetching modaliases information from salsa to speed up lookup.
  * Added Rules-Requires-Root: no to d/control reflecting the needs of
    the package.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 Jan 2019 13:09:06 +0100
