=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python (>= 2.6.6-3~)
@@ -15,13 +16,11 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.1.4
-XS-Testsuite: autopkgtest
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/isenkram.git
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
 
 Package: isenkram
-Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
   , ${python:Depends}
