=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,17 @@
 	rdfind -outputname /dev/null -makehardlinks true debian/isenkram-cli/usr/share/isenkram
 
 # Generate and install manual pages
-debian/isenkram-lookup.1: debian/isenkram-lookup.txtman
-	txt2man -t ISENKRAM-LOOKUP -d 2016-12-17 -s 1 $^ > $@
-override_dh_installman: debian/isenkram-lookup.1
+%.8: %.rst
+	rst2man $^ > $@
+%.1: %.rst
+	rst2man $^ > $@
+override_dh_installman: isenkram-lookup.1 isenkramd.1 isenkram-autoinstall-firmware.8 isenkram-pkginstall.8
 	dh_installman
-	$(RM) debian/isenkram-lookup.1
+	$(RM) isenkram-lookup.1
+	$(RM) isenkramd.1
+	$(RM) isenkram-autoinstall-firmware.8
+	$(RM) isenkram-pkginstall.8
+.SUFFIXES: .rst .1 .8
 
 update:
 	./update-fw-list
