## isenkram 0.41build1

=== debian/changelog ===
isenkram (0.41build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:34:31 +0000
