## isenkram 0.44

=== debian/changelog ===
isenkram (0.44) unstable; urgency=medium

  * Updated generated firmware lists.
  * Updated Standards-Version from 4.3.0 to 4.5.0.
  * Extended appstream2modaliases to use upper case HEX USB values.
  * Updated modaliases file from appstream data in sid.
  * Added 'X-AppStream-Ignore=true' to desktop file.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 25 Jul 2020 10:19:43 +0200

isenkram (0.43) unstable; urgency=medium

  * Release a new package with version matching changelog and __init__.py

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2020 13:22:56 -0400

isenkram (0.42) unstable; urgency=medium

  * Port to python3; Closes: #936748

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 17:21:06 -0400
