=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
-  , python (>= 2.6.6-3~)
-  , python-gi
+  , python3
+  , python3-gi
   , dh-python
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
@@ -16,16 +16,16 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/isenkram.git
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
 
 Package: isenkram
 Architecture: all
 Depends: ${misc:Depends}
-  , ${python:Depends}
+  , ${python3:Depends}
   , isenkram-cli
-  , python-gi,
+  , python3-gi,
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
   , gir1.2-notify-0.7
@@ -38,10 +38,10 @@
 Package: isenkram-cli
 Architecture: all
 Depends: ${misc:Depends}
-  , ${python:Depends}
+  , ${python3:Depends}
   , appstream
-  , python-gi
-  , python-apt
+  , python3-gi
+  , python3-apt
   , gir1.2-appstream-1.0
   , lsb-release
   , curl
