## isenkram 0.45

=== debian/changelog ===
isenkram (0.45) unstable; urgency=medium

  * Moved to debhelper 12.
  * Replaced usbutils dependency with usb.ids (Closes: #979164).
  * Updated Standards-Version from 4.5.0 to 4.5.1.
  * Moveed de po file to UTF-8.  Thanks lintian.
  * Adjusted Vcs-Browser link.
  * Dropped stretch, add bullseye to fw list.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 03 Jan 2021 22:07:12 +0100
