## isenkram 0.48

=== debian/changelog ===
isenkram (0.48) unstable; urgency=medium

  * Bump python library version number to 0.48.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Jun 2021 00:39:47 +0200

isenkram (0.47) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Replaced httpredir.debian.org with deb.debian.org (Closes: #985123).

  [ Cyril Brulebois ]
  * Improve speed, reliability and correctness of
    isenkram-autoinstall-firmware (Closes: #989884).
  * Replace https://deb.debian.org/debian with http://deb.debian.org/debian to
    avoid dependency on ca-certificates.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 15 Jun 2021 16:09:55 +0200

isenkram (0.46) unstable; urgency=medium

  * Updated library metadata.
  * Updated generated firmware lists.
  * Fix a few fatal leftovers from python 3 migration (Closes: 984547).
  * Remove /etc/apt/sources.list.d/isenkram-autoinstall-firmware.list on purge
    (Closes: #982781).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 07 Mar 2021 20:16:31 +0100
