=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9), po-debconf
+Build-Depends: debhelper (>= 12), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python3
   , python3-gi
@@ -16,8 +16,8 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/debian/isenkram.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/isenkram
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
 
 Package: isenkram
@@ -45,7 +45,7 @@
   , gir1.2-appstream-1.0
   , lsb-release
   , curl
-  , usbutils
+  , usb.ids
 Replaces: isenkram (<< 0.9+exp.1)
 Breaks: isenkram (<< 0.9+exp.1)
 Description: Suggest packages to install when inserting new hardware (CLI tool)
