=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	@if [ $$(dpkg-parsechangelog -S version) != $$(grep __version__ isenkram/__init__.py |cut -d\' -f2) ] ; then echo; echo "error: version numbers in d/changelog and isenkram/__init__.py do not match"; echo; exit 1; fi
