## isenkram 0.49

=== debian/changelog ===
isenkram (0.49) unstable; urgency=medium

  * Updated Standards-Version from 4.5.1 to 4.6.2.
  * Dropped buster and added bookworm to update-fw-list.
  * Added support for the new section non-free-firmware.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 Feb 2023 21:26:17 +0100

isenkram (0.48+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct version to satisfy version check (Closes: #1025713).

 -- Bastian Germann <bage@debian.org>  Wed, 07 Dec 2022 23:46:30 +0100

isenkram (0.48+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007040).

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 12:30:04 +0100
