## isenkram 0.51

=== debian/changelog ===
isenkram (0.51) unstable; urgency=medium

  * Bump version number in python library to fix build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Mar 2023 22:03:04 +0100

isenkram (0.50) unstable; urgency=medium

  * Adjusted lintian override to match current versions.
  * Corrected comment in lookup code.
  * Updated modaliases file from appstream data in sid using appstream2modaliases.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Mar 2023 09:56:32 +0100
