=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/isenkram
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
