## isenkram 0.57

=== debian/changelog ===
isenkram (0.57) unstable; urgency=medium

  * Flag regex patters using r'' in usb.py to avoid error from
    py3compile during install (Closes: #1069081).
  * Updated generated firmware lists.
  * Updated modaliases file from appstream data in sid using
    appstream2modaliases.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Apr 2024 15:11:33 +0200

isenkram (0.56) unstable; urgency=medium

  * Complete list of matches for metactl.
  * Dropped ColorHug reference in NOTES (Closes: #1060015).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Apr 2024 16:26:56 +0200

isenkram (0.55) unstable; urgency=medium

  * Fix python library version number breaking build.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Dec 2023 11:30:52 +0100

isenkram (0.54) unstable; urgency=medium

  * Adjusted appstream code to work with latest edition.
  * Updated modaliases file from appstream data in sid using
    appstream2modaliases.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Dec 2023 11:25:44 +0100

isenkram (0.53) unstable; urgency=medium

  * Fix python library version number breaking build.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Nov 2023 16:22:57 +0100

isenkram (0.52) unstable; urgency=medium

  * Updated modaliases file from appstream data in sid using
    appstream2modaliases.
  * Updated generated firmware lists (Closes: #1056543).
  * Fixed typo in isenkramd.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Nov 2023 18:08:42 +0100
