## isenkram 0.58

=== debian/changelog ===
isenkram (0.58) unstable; urgency=medium

  * Updated modaliases mapping using info from appstream2modaliases.
  * Added comment support in local modaliases file parser.
  * Changed compare-lintian-modaliases d/rules entry to use UDD.
  * Add comments to modaliases file with BTS links.
  * Added more hardware mappings based on BTS reports.
  * Add info in README on how to add Appstream info to packages.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 May 2024 23:33:16 +0200
