## isenkram 0.61

=== debian/changelog ===
isenkram (0.61) unstable; urgency=medium

  * Dropped isenkram specific modaliases file entries where Appstream
    XML HW information is now present in unstable: ekeyd, libykpers-1-1,
    mkgmap, openfpgaloader, pcmciautils, printer-driver-splix, trezor,
    uuu and viking.
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 04 Oct 2024 13:41:42 +0200

isenkram (0.60) unstable; urgency=medium

  * Bumpt version number to fix build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Aug 2024 08:16:23 +0200

isenkram (0.59) unstable; urgency=medium

  * Completed submission of BTS reports with patches for every
    modaliases entry, added metainfo with references in the modaliases
    file.
  * Dropped disabled code from isenkram-autoinstall-firmware.
  * Dropped bullseye from firmware list, added trixie.
  * Updated generated firmware lists.
  * Dropped all modaliases file entries where appstream information is
    present in unstable, or the package is no longer in unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Aug 2024 23:06:31 +0200
