=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
   , python3-apt
   , gir1.2-appstream-1.0
   , lsb-release
-  , curl
   , usb.ids
 Replaces: isenkram (<< 0.9+exp.1)
 Breaks: isenkram (<< 0.9+exp.1)
