## isenkram 0.62

=== debian/changelog ===
isenkram (0.62) unstable; urgency=medium

  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Updated to debhelper compat level 13.
  * Added python3-setuptools as build dependency (Closes: #1080914).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 Oct 2024 07:27:22 +0200
