## isenkram 0.65

=== debian/changelog ===
isenkram (0.65) unstable; urgency=medium

  * Dropped modaliases file entries where appstream xml is working in
    unstable (dahdi-firmware-nonfree, python-btchip, tp-smapi-dkms,
    gpsman, mustang-plug).
  * Updated generated firmware lists.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Jan 2025 16:59:39 +0100

isenkram (0.64) unstable; urgency=medium

  * Dropped modaliases file entries where appstream xml is working
    in unstable.
  * Adjusted documentation to expect space and newline in unfortunate
    places (Closes: #1091997).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 Jan 2025 00:07:43 +0100

isenkram (0.63) unstable; urgency=medium

  * Dropped modaliases file entries where appstream xml is working in unstable.
  * Made isenkram-autoinstall-firmware more robust, using C locale and handle
    firmware file names with space.  Related to BTC #1084224.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 23:10:15 +0100
