## isenkram 0.66

=== debian/changelog ===
isenkram (0.66) unstable; urgency=medium

  * Dropped hardcoded mapping entries where appstream xml is working
    in unstable (avarice bluez-firmware dfu-util gr-osmosdr
    kde-config-tablet libhackrf0 pcscd qflipper uhd-host usbmuxd
    w1retap xawtv xperia-flashtool zd1211-firmware).
  * Dropped controversial xr-hardware from hardcoded mapping.
  * Dropped firmware-tomu  no longer in unstable from hardcoded mapping.
  * Dropped steam-devices from hardcoded mapping.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 04 Mar 2025 21:17:54 +0100
