=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 12), po-debconf
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: dash (>= 0.5.4-12)
   , python3
   , python3-gi
+  , python3-setuptools
   , dh-python
   , gir1.2-gudev-1.0
   , gir1.2-gtk-3.0
@@ -16,7 +17,7 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/isenkram
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
