## isenkram 0.68

=== debian/changelog ===
isenkram (0.68) unstable; urgency=medium

  * Fixed leftover __init__.py version number (Closes: #1103713).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Apr 2025 00:54:47 +0200

isenkram (0.67) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Dropped modaliases file entries where appstream xml is working in
    unstable (broadcom-sta-dkms colord kinect-audio-setup
    soapysdr-module-hackrf yubikey-personalization).

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (#1101648).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Apr 2025 23:57:34 +0200
