## isenkram 0.69

=== debian/changelog ===
isenkram (0.69) unstable; urgency=medium

  * Dropped modaliases file entries where appstream xml is working
    in unstable (cheese, ethtool).
  * Dropped modaliases file entry for package not present in
    unstable (hpijs-gui).
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 01 May 2025 11:24:23 +0200
