=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
   , appstream
   , gir1.2-packagekitglib-1.0
   , python3-docutils
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/isenkram
 Vcs-Git: https://salsa.debian.org/debian/isenkram.git
