=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,6 @@
 	./update-fw-list
 
 compare-lintian-modaliases:
-	GET https://lintian.debian.org/tags/appstream-metadata-missing-modalias-provide.html|grep binary|cut -d'>' -f3-|cut -d" " -f1 | sort > pkgs-lintian
+	curl 'https://udd.debian.org/lintian-tag.cgi?tag=appstream-metadata-missing-modalias-provide'|grep tracker|cut -d\" -f5-|cut -d'<' -f1 |cut -d'>' -f2-|sort -u > pkgs-lintian
 	awk '/Package: / {print $$2}' < modaliases | sort > pkgs-modaliases
 	comm -23 pkgs-lintian pkgs-modaliases
