=== debian/tests/control ===
Tests: test-command-line
Depends: isenkram-cli, pciutils, usbutils

Tests: test-gui-daemon
Depends: isenkram
